Please help me : libstdc++-v3 doesn't compile with GCC-2.95.2 on Sparc-Solaris 2.6

Benjamin Kosnik bkoz@redhat.com
Thu Jan 18 08:28:00 GMT 2001


> Pray, Sir, can you elaborate on the "more recent compiler snapshot"?
> gcc-20010115 may be successfully built ("make bootstrap"), but fails
> several tests and dumps core immediately on all my (working with KCC)

gcc-20010115 should be fine. Do you have results from 'make 
check-target-libstdc++-v3' ? That will tell you what is going on with 
your c++ library that you just built. 

mixing and matching kgcc and gcc is probably not a good idea though.

-benjamin


More information about the Libstdc++ mailing list